#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 stack
version:              2.9.1
visibility:           public
id:                   stack-2.9.1-p4jwAifW8mIk34xAt5CCM
key:                  stack-2.9.1-p4jwAifW8mIk34xAt5CCM
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  33966a4ee8733808ccabd4149e10733b
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version Stack.Unpack
    Stack.Upgrade Stack.Upload System.Info.ShortPathName
    System.Permissions System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/stack-2.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.9.1-p4jwAifW8mIk34xAt5CCM
depends:
    Cabal-3.8.1.0 aeson-2.1.2.1-LRjlcarryWV47QfBrWIlNe
    annotated-wl-pprint-0.7.0-Bbb9GOQJoVZEpSwInbNN3i
    ansi-terminal-1.0.2-D46JaHr1BfPBLAK7nuv4I array-0.5.4.0
    async-2.2.5-8OaaAgguhBf8cQN41yeIS0
    attoparsec-0.14.4-K6A3Lnx18lt9B7Ad03ungd base-4.17.2.1
    base64-bytestring-1.2.1.0-8c5r2DE7WSfCyZ8FdUPHBN
    bytestring-0.11.5.3 casa-client-0.0.2-GT1cNMyyVwqi8lGElvhZh
    casa-types-0.0.2-Ah6bhrg5mc72RNavkdB7zV
    colour-2.3.6-Cnp0EOFOdvOB15fkdB7GSC
    conduit-1.3.6.1-LsCA1bXaHAtCkLdZq4D2B7
    conduit-extra-1.3.7-4d3La7fX0JzEswaYVufsQY containers-0.6.7
    crypton-1.0.0-F2pWGT0NRMlASY0hjjaDVz
    crypton-conduit-0.2.3-IpSPpPwUmSW5ff2DNC6Lwa deepseq-1.4.8.0
    directory-1.3.7.1 echo-0.1.4-HrG6UGs9bUNIRHTRpjaAQ
    exceptions-0.10.5 extra-1.7.16-GHVPNIsRBQ5GaLIu6WnY7Y
    file-embed-0.0.16.0-FS79AECsQN660bIXAMLGHY
    filelock-0.1.1.7-JPJRQ02bEFs6D8ypTZLde1 filepath-1.4.2.2
    fsnotify-0.3.0.1-2plpzvsMrwn6SnnHmDUUnq
    generic-deriving-1.14.6-EkqnLYgmU1I58JHGPw2iL5
    hackage-security-0.6.2.6-Fda0cte2ZdC11hRwRVevrJ
    hashable-1.4.4.0-7zzKXDBa1HP1F6vPi1Tvtg
    hi-file-parser-0.1.7.0-Y1vz4wpBIBAyH4CvG2PvI
    hpack-0.35.2-GocaXFHwRpj3qenWNv0V4j hpc-0.6.1.0
    http-client-0.7.18-K4RY5DI3fa89LS1a2A03GX
    http-client-tls-0.3.6.4-478LbZ0ZOdOEz9u9D7DeCU
    http-conduit-2.3.9.1-KSzVopJIkMUDWWEoBzLNsW
    http-download-0.2.1.0-7sgYoJseogo838ychWHpo7
    http-types-0.12.4-1ct1dd8yFZbHBxvHAGckYw
    memory-0.18.0-1oHOZXUPjWrG0kImkORGvt
    microlens-0.4.13.1-BCmTOusOWAwKF1xfvNhRYd
    mintty-0.1.4-AuJ2EgpOQbhHDGkFzZNT4J
    mono-traversable-1.0.21.0-BFQas3IlXA9Eo4Zqlh9E2f mtl-2.2.2
    mustache-2.4.2-IoCTSGuLazcH4px5SxwyGW
    neat-interpolation-0.5.1.4-GxOlSPmW5Qc41zUd1aHSKH
    network-uri-2.6.4.2-F1pCk9rgbkv7rdfQWWKihk
    open-browser-0.2.1.1-JxaFXLEqga6LFagqIfuNya
    optparse-applicative-0.17.1.0-CKO7Hv5HIMoIThZFruc57S
    pantry-0.5.7-82PJDZOGLWRDJP0EFWrs6m
    path-0.9.5-va9N1QK81lCOUVGQf4trY
    path-io-1.8.2-CqxULpK3gxLK0zLbjfyNam
    persistent-2.14.5.1-L2OPY2bK5ImHD1npFBLlSb
    persistent-sqlite-2.13.1.0-IDvEHlXFMGc54zabztc8zE pretty-1.1.3.6
    primitive-0.8.0.0-5TU9coTCbFAF1LmcqkQLR6 process-1.6.18.0
    project-template-0.2.1.0-D4n6NOckhWiDX7eh0q1dZw
    random-1.2.1.2-DMddtPYQ40b7NoL9BGCIdx
    retry-0.9.3.1-LvfQKbZhf04FUZ2N5kL1J9
    rio-0.1.22.0-LLKrv0KIdQYECZD0YAuEXT
    rio-prettyprint-0.1.7.0-54MwP0OYWRnAyGC1bwBeGx
    split-0.2.5-BnFKgRDhiQY6EGNXY3CRsu stm-2.5.1.0
    streaming-commons-0.2.3.0-HX7RS4A01uS8PAX89mLQwL
    tar-0.5.1.1-6bgCbjbEba43isPP3sABcs template-haskell-2.19.0.0
    temporary-1.3-KrnV93DB6hBAYgorLtz1qq text-2.0.2
    text-metrics-0.3.2-IFvPeW7gV68LdDMvrDt1Uw
    th-reify-many-0.1.10-LTg8mRc5s3ZIZz7LMcYu7G time-1.12.2
    tls-1.9.0-4oIzZ571arEEUB2oaa7FYZ transformers-0.5.6.2
    typed-process-0.2.13.0-1o93iZ5nqse80tqjlehzld
    unicode-transforms-0.4.0.1-DVr0ra6retEC30v9w6fxR5 unix-2.7.3
    unix-compat-0.7.3-G3im3gOYZyP8TKlJWM6HA7
    unliftio-0.2.25.1-ADKJDJ3Jk2HHfNtwkhrL8a
    unordered-containers-0.2.20-66FGtARgHXEQRH0VfdDtx
    vector-0.13.2.0-F8322NeNtfL69paM3N9AVt
    yaml-0.11.11.2-EmOeXA0EbKy7yEQwIKCezQ
    zip-archive-0.4.3.2-7IcyhlU1nSQ6X2IF73hXi4
    zlib-0.6.3.0-H3IC0Or0Xq79ax1pxpmaMo

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

